.menu {
	font-family: 'OstrichSansBlack';
	font-size:20px;
	text-decoration: none;
	text-align: center;
	height: 32px;
	padding-top: 16px;
	display: block;
	background-color: #666666;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	font-weight: normal;
}
.menu:hover {
	color: #CCCCCC;
	background-color: #000000;
}
.bmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.bmenu:hover {
	color: #000000;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.bline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.bgbox {
	background-color: #CCCCCC;
	border: 1px solid #BEBEBE;
}
.border {
	border: 1px solid #E8E8E8;
}
.dws {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.dws:hover {
	color: #000000;
}
.SubTitle {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: lighter;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FD2B2A;
}
.sidebartext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: normal;
}.Title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	text-transform: uppercase;
	font-variant: small-caps;
}
